Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/annotation_queues/query \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "name": "Error", "sort_by": [ { "field": "<string>", "direction": "asc" } ], "limit": 10, "offset": 0 } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
프로젝트의 annotation 큐를 쿼리합니다(NDJSON 응답 스트리밍).
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
프로젝트의 annotation queue를 쿼리하기 위한 요청입니다.
"entity/project"
큐 이름으로 필터링(대소문자를 구분하지 않는 부분 일치)
"Error"
여러 필드(예: created_at, updated_at, name) 기준으로 정렬
Show child attributes
10
0
성공 응답
이 페이지가 도움이 되었나요?